@font-face { 
  font-family: myFont;
  src: url(https://slugger.neocities.org/fonts/comic-sans.woff);
}

body {
  background-image: url("https://slugger.neocities.org/graphics/backgrounds/home-background.png");
  background-size: 70px 70px;
  font-family: myFont;
  color: white;
  cursor: url("https://slugger.neocities.org/graphics/cursors/cursor-small.png"), auto;
}

.container {
  display: grid;
  justify-content: center;
  grid-template-areas: "header nav nav" "oc main main" "about liked-games liked-games";
  grid-template-rows: 100px 400px 210px;
  grid-template-columns: 300px 350px 200px;
  grid-gap: 15px;
}

.container div {
  background-image: linear-gradient(#000000, #161616);
  box-shadow: 10px 10px black;
}

.container div.header {
  grid-area: header;
  border: 5px solid black;
  img {
    object-fit: fill;
    width: 100%;
    height: 100%;
  }
}

.container div.navigator {  
  grid-area: nav;
  border: 5px solid black;
  padding: 5px;
  justify-content: end;
  text-decoration: none;

  img {
    width: 70px;
    height: 70px;
    margin: 5px;
  }
}

.container div.about-me {
  grid-area: about;
  border: 5px solid black;
  padding: 5px;
  overflow: scroll;
}

.container div.character {
  grid-area: oc;
  border: 5px solid black;
  padding: 5px;
  object-fit: fill;
  img {
    width:100%;
    height:100%;
  }
}

.container div.main-content {
  grid-area: maincontent;
  border: 5px solid black;
  padding: 5px;
  overflow: scroll;
}

.container div.liked-games {
  grid-area: liked-games;
  border: 5px solid black;
  padding: 5px;
  overflow:scroll;
  img {
    width: 70px;
    height: 70px;
    border: 5px solid black;
    margin: 3.5px;
    box-shadow: 5px 5px black;
  }
}

a:hover {
  cursor: url("https://slugger.neocities.org/graphics/cursors/cursor-small.png"), auto;
}

